plot.Rcpp_MCMCAlgorithm {AnaCoDa} | R Documentation

## Plot MCMC algorithm

### Description

This function will plot the logLikelihood trace, and if the Hmisc package is installed, it will plot a subplot of the logLikelihood trace with the first few samples removed.

### Usage

    ## S3 method for class 'Rcpp_MCMCAlgorithm'
    plot(x, what = "LogPosterior",
      zoom.window = NULL, ...)

### Arguments

`x` | An Rcpp_MCMC object initialized with `initializeMCMCObject`.
`what` | character defining if log(Posterior) (Default) or log(Likelihood) options are: LogPosterior or logLikelihood
`zoom.window` | A vector describing the start and end of the zoom window.
`...` | Arguments to be passed to methods, such as graphical parameters.

### Value

This function has no return value.

[Package AnaCoDa version 0.1.3.0 Index]